/* Add here all your css styles (customizations) */

@import url('https://fonts.googleapis.com/css2?family=Sree+Krushnadevaraya&display=swap');
.bg-teal,.g-bg-primary { background-color: #7DA2A9 !important; /* #11ABC1; #259B9A;*/ }
.g-brd-primary { border-color: #7DA2A9 !important; }
.u-btn-primary { background-color: #7DA2A9; border-color: #7DA2A9; }
.navbar-brand { font-size: 24px; color: #000 !important; font-weight: bold; font-family: 'Sree Krushnadevaraya', serif; letter-spacing: 0.1em; }
.u-btn-primary:hover { background-color: #A7C4CA !important; border-color: #A7C4CA !important; }
.g-color-primary--before:before, .g-color-primary--after:after { color: #7DA2A9 !important; }


.bg-teal{ background-image: radial-gradient(circle farthest-side at 60% 60%, #d3dcdd, #7DA2A9); }
.bg-bright-blue{ background-image: radial-gradient(circle farthest-side at 60% 60%, #d3dcdd, #42aab5); }
.bg-medium-blue { background-image: radial-gradient(circle farthest-side at 60% 60%, #d3dcdd, #65A5B0);  }

.hero-teal {
	background-image: radial-gradient(circle farthest-side at 30% 50%, #d3dcdd, #7DA2A9);
}
.g-bg-img-hero h1, .serif { font-family: serif; }

@media screen and (max-width: 640px) {
	.g-pa-15x { padding: 8% !important; }
	.g-min-height-600 { min-height: 370px !important; }
}

/*------------------------------------
  Highlight Color
------------------------------------*/
::-moz-selection {
  color: #fff;
  background-color: #4d4d4d;
}

::selection {
  color: #fff;
  background-color: #4d4d4d;
}

.g-bg-primary ::-moz-selection {
  color: #4d4d4d;
  background-color: #fff;
}

.g-bg-primary ::selection {
  color: #4d4d4d;
  background-color: #fff;
}